Information on source package srtp

Available versions

ReleaseVersion
stretch1.4.5~20130609~dfsg-2

Resolved issues

BugDescription
CVE-2015-6360The encryption-processing feature in Cisco libSRTP before 1.5.3 allows ...
CVE-2013-2139Buffer overflow in srtp.c in libsrtp in srtp 1.4.5 and earlier allows ...

Security announcements

DSA / DLADescription
DSA-3539-1srtp - security update
DLA-393-1srtp - security update
DSA-2840-1srtp - buffer overflow

Search for package or bug name: Reporting problems